AndyUK

777-200LRF 1 Jul Update FSX:SE

Recommended Posts

I've just downloaded the full installer as per RSR's post in the General Section of the forum but on completion of the installation the Ops centre shows the installed version is 1.10.8333 and the available version is 1.10.8378.  I'm confused!  Has the wrong version been made available for download or is there a new one already - some 30 mins later?

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Seems things are going south again. I'll wait for clarifications from someone at PMDG.

Ed

Share this post


Link to post
Share on other sites
1 hour ago, AndyUK said:

I've just downloaded the full installer as per RSR's post in the General Section of the forum but on completion of the installation the Ops centre shows the installed version is 1.10.8333 and the available version is 1.10.8378.  I'm confused!  Has the wrong version been made available for download or is there a new one already - some 30 mins later?

Having the same issue as Andy WRT the 777-200 update ... FWIW, no problem with the 747 update.

Cheers,
Mark

Share this post


Link to post
Share on other sites
1 hour ago, edpatino said:

Seems things are going south again.

Little melodramatic, no?

Share this post


Link to post
Share on other sites
8 minutes ago, scandinavian13 said:

Little melodramatic, no?

But real...!

Cheers, Ed

Share this post


Link to post
Share on other sites
2 minutes ago, edpatino said:

But real...!

...but it isn't.

Things going south would be servers crashing, people not getting their downloads, the update causing broken aircraft.

In this case, the OC is notifying you that you're not up to date because the proper number isn't being written to the registry. Everything else is correct and fine. This error is so incredibly minor, but was assumed to be major without actually verifying first.

Share this post


Link to post
Share on other sites
3 minutes ago, scandinavian13 said:

In this case, the OC is notifying you that you're not up to date because the proper number isn't being written to the registry.

Is this scheduled to be fixed soon?.

Cheers, Ed

Share this post


Link to post
Share on other sites
8 minutes ago, edpatino said:

Is this scheduled to be fixed soon?.

Already fixed. Anyone who has already updated can pull a new installer. All it's going to do it write the proper value to the registry. The plane will function the same.

Share this post


Link to post
Share on other sites

Downloaded the installers 40 minutes ago but do not proceed with the installs. Recomend to download it again?

well, have to wait a little i guess:

Quote

NOTAM: 02JUL17 - 0220Z
PMDG eCommerce is offline for a quick update. Be back in a few moments.
Your patience is appreciated!
PMDG Technical Support

Will download the installers again tomorrow. I think it´s better.

Share this post


Link to post
Share on other sites
48 minutes ago, scandinavian13 said:

Already fixed. Anyone who has already updated can pull a new installer. All it's going to do it write the proper value to the registry. The plane will function the same.

Thanks! :biggrin:

Cheers, Ed

Share this post


Link to post
Share on other sites

Hello Pilots, I have the PMDG 777 version 1.10.7025 and the OC says available the version 1.10.8378

Aerosoft site still have the version 1.10.7025 and from their Database I found it still the same 1.10.7025

I can't find where to pull the full installer version 1.10.8378 from Aerosoft to replace my boxed DVD version.

Any ideas?

Share this post


Link to post
Share on other sites
5 minutes ago, trisho0 said:

Hello Pilots, I have the PMDG 777 version 1.10.7025 and the OC says available the version 1.10.8378

Aerosoft site still have the version 1.10.7025 and from their Database I found it still the same 1.10.7025

I can't find where to pull the full installer version 1.10.8378 from Aerosoft to replace my boxed DVD version.

Any ideas?

Normally, the Aerosoft web site doesn't' update version numbers but they will have the most current installer regardless.  Download it and try it.

Odds are the 1 July installer may not be there, or it might just have arrived.  So if after you download and install the OC still says there is an update don't panic, just wait a week and try again.

Share this post


Link to post
Share on other sites
14 hours ago, downscc said:

Normally, the Aerosoft web site doesn't' update version numbers but they will have the most current installer regardless.  Download it and try it.

Odds are the 1 July installer may not be there, or it might just have arrived.  So if after you download and install the OC still says there is an update don't panic, just wait a week and try again.

I think they want to sell the rest available boxed version 1.10.7025 first before to upload the new full installer. I downloaded the file and still the old version. I will try on another week or so. Thank you

Share this post


Link to post
Share on other sites

I downloaded the installer from the PMDG commerce site, but when I run it I always get the following error message.

 

Component Ops centre
File<FOLDER_SIM2>\

Error: The filename, directory name, or volume label syntax is incorrect.

 

Any ideas?

Share this post


Link to post
Share on other sites
3 minutes ago, Tigerhawk said:

Any ideas?

Submit a ticket at support.precisionmanuals.com for sure.

Are you using any tools like the EMT?

Share this post


Link to post
Share on other sites

Thanks Kyle,

I don't know what EMT is so probably aren't using it!

I'll submit a ticket.

Share this post


Link to post
Share on other sites
On 7/9/2017 at 2:18 PM, trisho0 said:

I think they want to sell the rest available boxed version 1.10.7025 first before to upload the new full installer. I downloaded the file and still the old version.

Hi Patricio,

Even if you bought the boxed version you would still be able to download the newest available version, so it really wouldn't be a problem.  It's my understanding that PMDG usually waits until they are sure there are no important bugs in their latest release before sending it over to Aerosoft, so it can take a week or two.

Mike

 

Share this post


Link to post
Share on other sites
On ‎7‎/‎11‎/‎2017 at 2:44 PM, Mike777 said:

Hi Patricio,

Even if you bought the boxed version you would still be able to download the newest available version, so it really wouldn't be a problem.  It's my understanding that PMDG usually waits until they are sure there are no important bugs in their latest release before sending it over to Aerosoft, so it can take a week or two.

Mike

 

It appears now, the 777 needs the version 8395 and the 737 NGX the version 8396. Now my PMDG birds sleep in the hangar (lol). It should be a final update/fix so we don't have to do so many times same setup. Now my system demanding Defrag (lol). Thanks Mike for your advice. Now waiting for those new full installers from Aerosoft. The 747 V3 not a problem because I purchased directly to Precisionmanuals.com

Share this post


Link to post
Share on other sites
24 minutes ago, trisho0 said:

It appears now, the 777 needs the version 8395 and the 737 NGX the version 8396. Now my PMDG birds sleep in the hangar (lol). It should be a final update/fix so we don't have to do so many times same setup. Now my system demanding Defrag (lol). Thanks Mike for your advice. Now waiting for those new full installers from Aerosoft. The 747 V3 not a problem because I purchased directly to Precisionmanuals.com

Hi Patricio,

If you use the latest versions available from Aerosoft you can still fly just fine.  You might have to put up with some clicking noises from the 777's autobrake switch.  You can see what version they have by selecting your aircraft in the dropdown and then clicking on "show product support."

Mike

Share this post


Link to post
Share on other sites
9 minutes ago, Mike777 said:

Hi Patricio,

If you use the latest versions available from Aerosoft you can still fly just fine.  You might have to put up with some clicking noises from the 777's autobrake switch.  You can see what version they have by selecting your aircraft in the dropdown and then clicking on "show product support."

Mike

Yes, I will check on that next weekend. I think Aerosoft upload the new versions 2 or 3 weeks after PMDG Precisionmanuals.com

Share this post


Link to post
Share on other sites

Help.  Just bought and download Basic package PMDG 777-200 and when trying to install it with fsx, does not allow it saying fsx needs to be updated. any advice for an unexperienced software person. thanks

 

Share this post


Link to post
Share on other sites
2 minutes ago, Tuna1234 said:

Help.  Just bought and download Basic package PMDG 777-200 and when trying to install it with fsx, does not allow it saying fsx needs to be updated. any advice for an unexperienced software person. thanks

 

my  guess  is  that fsx  needs  sp1 and  2 ,  or    acceleration pack  if  you got  one  of  these    installed   than  submit  a  support  ticket  in.  Pmdg  requires  you  to have  your  full  name  to  your  post  as  well

Share this post


Link to post
Share on other sites
14 minutes ago, Tuna1234 said:

Help.  Just bought and download Basic package PMDG 777-200 and when trying to install it with fsx, does not allow it saying fsx needs to be updated. any advice for an unexperienced software person. thanks

 

Welcome to the forums, please note real names are required. As for you issue as Peter wrote you need to have SP2 or Acceleration installed

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now